Source: libemail-reply-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libemail-abstract-perl,
                     libemail-address-xs-perl,
                     libemail-mime-perl,
                     perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libemail-reply-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libemail-reply-perl.git
Homepage: https://metacpan.org/release/Email-Reply

Package: libemail-reply-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libemail-abstract-perl,
         libemail-address-xs-perl,
         libemail-mime-perl
Description: module to reply to an email message
 The Email::Reply module takes the hard out of generating replies to email
 messages.
 .
 The exported reply() function accepts a number of named parameters and
 returns an email message object of type Email::MIME or Email::Simple,
 depending on the parameters passed.
